- hosts: all
  become: yes
  gather_facts: yes
  roles:
   - {role: cloudwatch, tags: cloudwatch}

- hosts: etcd  
  become: yes
  gather_facts: yes
  roles:
   - {role: etcd, tags: etcd}

- hosts: db
  become: yes
  gather_facts: yes
  roles:
   - {role: postgresql, tags: postgresql}

- hosts: db:pgbackrest
  become: yes
  gather_facts: yes
  roles:
   - {role: pgbackrest, tags: pgbackrest}


